Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RecnoStats Class
Members See Also

Statistical information about a RecnoDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public class RecnoStats

Visual Basic (Declaration)
    Public Class RecnoStats

Visual C++
    public ref class RecnoStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.RecnoStats

# See Also

RecnoStats Members
BerkeleyDB Namespace